Bug 3561 - join skript für client-boot-pxe legt dhcp-policy nicht selber an
join skript für client-boot-pxe legt dhcp-policy nicht selber an
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Client management
unspecified
Other Linux
: P2 normal
: UCC 2.0
Assigned To: Felix Botner
Erik Damrose
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 07:16 CEST by Ingo Steuwer
Modified: 2014-06-12 09:19 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ingo Steuwer univentionstaff 2005-08-18 07:16:31 CEST
in ./91univention-client-boot-pxe.inst wird sich darauf verlassen das die 
default-policy bereits existiert (univention-admin modify). Wenn die Paket 
(hier aufgrund fehlender Abhängigkeiten) in der falsche Reihenfolge installiert 
werden muss das nicht der Fall sein. Die Skripte sollten das alle selber 
erkennen können.
Comment 1 Stefan Gohmann univentionstaff 2012-12-01 17:20:03 CET
Das sollte in ucc-integration/ucc-pxe-boot/91ucc-pxe-boot.inst angepasst werden.
Comment 2 Moritz Muehlenhoff univentionstaff 2013-12-13 09:41:20 CET
Still applies to UCC and the fix is straightforward
Comment 3 Felix Botner univentionstaff 2014-04-07 12:20:09 CEST
done, 91ucc-pxe-boot.inst now ensures that the default-settings policies/dhcp_boot policy exists
Comment 4 Erik Damrose univentionstaff 2014-04-08 13:37:03 CEST
ucc-pxe-boot Version: 6.0.1-3

OK: The joinscript now ensures that the containers and the policy exist before modifying it.
OK: Changelog
Comment 5 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:51 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".